@charset "utf-8";
/* CSS Document */

/*reset*/
html{background:#fff;font-size:14px;font-family:宋体}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,th,td,form{margin:0;padding:0;}
body{color:#333;}
img{border:0;}
li{list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"";}
input,button,textarea,select{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win,IE7-Win */
input,button,textarea,select{*font-size:100%;}
a{text-decoration:none;color:#333}
a:hover{ color:#cc0000}
:active,:focus{outline:0}
p{line-height:1.5em;margin:1em auto;padding:0}
img{_vertical-align:middle;}/*防止IE6，IMG底部出现间隙*/
/*英文强制换行*/
.word{word-break:break-all;}

/* clear both */
.clearfix{display:table;zoom:1;}
.clear{clear:both}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.w{ width:981px; margin: 0 auto}



/*header*/
.top{ background:url(top.gif) repeat-x 0 0; height:39px; line-height:39px; font-size:14px; padding-left:10px; w\idth:971px}
.navbar{ height:49px; background:url(nav.gif) repeat-x 0 bottom; position:absolute; top:320px;}
.nav{ margin-left:30px;}
.nav a{ line-height:46px; display:block;font-size:14px; width:105px; height:41px; text-align:center; color:#000; }
.nav a:hover{color:#cc0000}
.nav a.cur{ color:#fff;background:url(title3.gif) repeat-x 0 0; font-weight:bold;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.language{ margin-left:40px}
.language a{font-size:12px; font-family:Arial; padding-right:23px; font-weight:bold;color:#000; line-height:46px;}
.language a:hover{color:#cc0000}
.nav li{ float:left}

/*主栏*/
.main{ background-color:#fff; padding:65px 0 0; margin:0 auto 20px;}
.newsList{ height:196px; overflow:hidden; padding:0; margin:0 auto; list-style:none;}
.newsList li{ line-height:28px; background:url(arrow.gif) no-repeat 0 12px; padding-left:13px; }
.sidebar_mod .more{ text-align:right; margin-top:5px}

/*左栏*/
.sidebar_left{ width:192px; float:left}
.gk_mod{ background:url(s_bg.gif) repeat-y 0 0; margin-bottom:20px}
.gk_top{background:url(s_top.gif) no-repeat 0 0}
.gk_bottom{background:url(s_bottom.gif) no-repeat 0 bottom; padding-top:49px; padding-bottom:10px;margin-left:5px;}
.gk_bottom li{ margin:0 10px 10px 18px; float:left; display:inline; width:64px}
.sidebar_mod .hd{ background-color:#e6e6e6; line-height:26px; height:26px; width:100%; padding-left:20px; font-weight:bold; vertical-align:middle; w\idth:172px}
.sidebar_mod .bd{ padding:12px 7px}
.vedio_mod .img{ text-align:center}
.vedio_mod p{ font-weight:bold; text-align:center; margin:17px 0 5px}





/*中栏*/
.m_w{ width:100%; margin-bottom:8px; margin-top:15px;}
.right_ct{ width:773px; float:right;display:inline}
.focus_mod{ width:394px;}
.focus_mod .img{ width:100%; height:248px;}
.focus_mod .txt{ border:1px solid #cccccc; height:37px; line-height:37px; text-align:center; width:392px; font-weight:bold}
.main_mod2{ width:368px} 
.main_mod2 .hd{ width:100%; background:url(title2.gif) repeat-x 0 0; height:26px; line-height:26px; padding:0 13px; w\idth:342px}
.main_mod2 .hd h2{ height:26px;font-size:14px; font-weight:bold;}
.main_mod2 .bd{ padding:8px 5px 0}
.main_mod{ width:394px;}
.main_mod .hd{ width:100%; height:26px;line-height:26px; padding:0 13px; background:url(title10.gif) repeat-x 0 bottom;w\idth:368px}
.main_mod .hd h2{font-size:14px; font-weight:bold; }
.main_mod .bd{ padding:8px 5px 0px; }
.main_mod .hd2{height:26px;line-height:26px; padding:0 13px; background-color:#e6e6e6;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;w\idth:747px}
.main_mod .hd2 h2{font-size:14px; font-weight:bold; }


.link_mod{ background:url(link_bg.gif) no-repeat 0 15px; font-size:14px}
.link_mod .hd{color:#fff; width:131px; text-align:center; line-height:41px;background:url(title3.gif) repeat-x 0 0; font-weight:bold;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-left:12px}
.link_mod .bd{ padding:0 0 20px}
.member_mod td{ text-align:center; vertical-align:middle}
.friend_mod li{ float:left; border-right:1px solid #666; height:186px; padding:0 10px 0 24px}
.friend_mod .bd{ padding-top:12px}
.friend_mod dt{ font-weight:bold; margin-bottom:10px}
.friend_mod dd{ margin-bottom:5px}
.friend_mod .more{ text-align:right; margin-top:5px; margin-right:5px}

.footer{padding-top:39px; padding-bottom:5px; background:#dfdfdf url(ft.gif) no-repeat 0 9px;}
.footer p{ text-align:center; margin:0;}

.view{margin:0 auto; padding:75px 10px 10px; width:981px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:14px}
.content{margin:10px 0px; font-size:14px; line-height:18px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}

.Top_Index_A{
width:981px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin:75px auto 25px auto;
}
.Top_Index_A a{font-size:14px; color:#333333; text-decoration:none;}
.Top_Index_A a:hover{color:#cc0000; text-decoration:none;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:979px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:991px; margin:0 auto; margin-top:15px;}

#pages{width:580px; margin:0 auto; font-size:14px; color:#000000; line-height:21px; text-align:center; margin-top:10px;}
#pages a{font-size:14px; color:#0000FF; text-decoration:none; line-height:21px;}
#pages a:hover{color:#FF0000; text-decoration:underline;}

#nav_chnl_list{width:599px; margin:0 auto; margin-top:10px; margin-bottom:5px;}
#nav_chnl_list ul{ margin:0 auto; list-style:none; list-style-type:none; padding:0; margin-left:0;}
#nav_chnl_list li{
width:579px;
line-height:28px;
font-size:14px;
text-align:left;
padding-left:20px;
background-repeat:no-repeat;
background-position:5px 12px;
_background-position:5px 12px;
background-image:url(arrow.gif);
}
#nav_chnl_list li a{font-size:14px; font-weight:bold; color:#000; text-decoration:none; line-height:18px; text-align:left;}
#nav_chnl_list li a:hover{color:#f00; text-decoration:underline;}

#nav_chnl_list1{width:773px; margin:0 auto; margin-top:10px; margin-bottom:5px;}
#nav_chnl_list1 ul{ margin:0 auto; list-style:none; list-style-type:none; padding:0; margin-left:0px;}
#nav_chnl_list1 li{
width:753px;
line-height:28px;
font-size:14px;
text-align:left;
padding-left:20px;
background-repeat:no-repeat;
background-position:5px 12px;
_background-position:5px 12px;
background-image:url(arrow.gif);
}
#nav_chnl_list1 li a{font-size:14px; font-weight:bold; color:#000; text-decoration:none; line-height:18px; text-align:left;}
#nav_chnl_list1 li a:hover{color:#f00; text-decoration:underline;}

#document_article{width:773px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:760px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#00f; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{

width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#083793; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#083793; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}










